import { RawListElementClass } from '../class-interface/multi-select';

export class EyebrowsResource {
    public Data:RawListElementClass = new RawListElementClass([
        'cejas01.png',
        'cejas02.png',
        'cejas03.png',
        'cejas04.png',
        'cejas05.png',
        'cejas06.png',
        'cejas07.png',
        'cejas08.png',
        'cejas09.png',
        'cejas10.png',
        'cejas11.png',
        'cejas12.png',
        'cejas13.png',
        'cejas14.png',
        'cejas15.png',
        'cejas16.png',
        'cejas17.png',
        'cejas18.png',
        'cejas19.png',
        'cejas20.png',
        'cejas21.png',
        'cejas22.png',
        'cejas23.png',
        'cejas24.png',
        'cejas25.png',
        'cejas26.png',
        'cejas27.png',
        'cejas28.png',
        'cejas29.png',
        'cejas30.png',
        'cejas31.png',
        'cejas32.png',
        'cejas33.png',
        'cejas34.png',
        'cejas35.png',
        'cejas36.png',
        'cejas37.png',
        'cejas38.png',
        'cejas39.png',
        'cejas40.png',
    ],'/assets/wgm_resources/eyebrows/')
}
